"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Mevcut Klasöre Çıkart";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Masaüstüne Çıkart";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Şuraya Çıkart...";
